:root {
  --black: #000;
  --1e40af: #1e40af;
  --white: #fff;
  --bae6fd: #bae6fd;
  --0ea5e9: #0ea5e9;
}

body {
  color: var(--black);
  font-family: Montserrat, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}

h1 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.625rem;
  font-weight: 700;
  line-height: 1.5;
}

h2 {
  color: var(--black);
  letter-spacing: -.0625rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1.5;
}

h3 {
  color: var(--black);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 700;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: .875rem;
  font-weight: 700;
  line-height: 1.5;
}

p {
  margin-bottom: 0;
}

ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 2rem;
}

ol {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 2rem;
  display: flex;
}

img {
  width: 100%;
  max-width: 100%;
  display: block;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-bottom: 0;
  padding: .625rem 1.25rem;
  font-size: 1.125rem;
  line-height: 1.5;
}

@media screen and (min-width: 1280px) {
  .faq-que-copy {
    display: none;
  }
}

@media screen and (min-width: 1920px) {
  .int-category_box {
    max-width: 20rem;
  }

  .tag-list {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 991px) {
  .footer-bottom {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-top: 1rem;
  }

  .graphic-canvas {
    max-width: 8rem;
  }

  .hero {
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%;
  }

  .store-img {
    max-width: 5rem;
  }

  .fs-toc_sidebar {
    width: 100%;
    padding: 1.5rem;
    position: relative;
    top: 0;
  }

  .filter_left {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    max-width: none;
    margin-bottom: 0;
  }

  .navit {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .cms {
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr 1fr;
  }

  .cms._4 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .saas-template-2 {
    flex-flow: column;
    grid-template-columns: 1fr 1fr;
    display: flex;
  }

  .drop-cms {
    flex: 1;
  }

  .hero-contents.justify-on-mobile {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .nav-menu {
    background-color: #fff;
    width: 100vw;
    height: calc(100vh - 4.5rem);
    margin-top: 4.5rem;
    position: fixed;
    overflow: scroll;
  }

  .dropdown-wide-wrapper {
    width: 100%;
    position: static;
    transform: none;
  }

  .navlink {
    padding-top: .375rem;
    padding-bottom: .375rem;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.4rem;
  }

  .menu-button-icons {
    flex: none;
    align-self: center;
    width: 1.5rem;
    height: 1.5rem;
    margin: auto;
    display: flex;
    overflow: hidden;
  }

  .open-search-modal {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .faq-que-copy {
    font-size: 1rem;
  }

  .faq-ans {
    font-size: .9375rem;
  }

  ._3-grid {
    grid-template-columns: 1fr 1fr;
  }

  .btn-int {
    padding: .875rem 1.875rem .875rem 1.25rem;
  }

  .nav-row {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .faq-grid {
    grid-column-gap: 3rem;
    grid-row-gap: 4rem;
  }

  .dropdown-toggle {
    justify-content: flex-start;
    align-items: center;
    padding-top: .375rem;
    padding-bottom: .375rem;
    font-size: 1.25rem;
    font-weight: 500;
  }

  .dropdown-toggle.w--open {
    justify-content: flex-start;
    align-items: center;
  }

  .txt-grey {
    font-size: .875rem;
  }

  .nav-links {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    text-align: left;
    flex-flow: column;
    justify-content: center;
    align-items: stretch;
    padding: 1.5rem 1.5rem 6rem;
  }

  .card-contents.horizontal-metric-contents {
    max-width: 100%;
  }

  .content.end-end {
    text-align: center;
  }

  .content.stretch {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .nav-button-1 {
    display: none;
  }

  .ss {
    position: static;
  }

  .dropdown-wrapper.w--open {
    margin-top: .75rem;
    margin-bottom: .75rem;
    position: static;
  }

  .fs-inject_banner {
    text-align: center;
    padding-top: 12.8rem;
  }

  .nav-logo-image.w--current {
    font-size: 2rem;
  }

  .int-category_box {
    max-width: none;
    margin-top: 0;
  }

  .store-grid {
    grid-template-columns: 1fr;
    width: 100%;
    max-width: 45rem;
    margin-left: auto;
    margin-right: auto;
  }

  .footer-bottom-left {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    justify-content: space-around;
    width: 100%;
  }

  .faq-que {
    font-size: 1rem;
  }

  .heading-small {
    font-size: 1.5rem;
  }

  .menu-button {
    filter: invert();
    width: 3rem;
    height: 3rem;
    color: var(--white);
    justify-content: center;
    align-items: center;
    padding: .5rem;
    display: flex;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .footer-menu {
    justify-content: space-around;
    align-items: center;
    max-width: none;
  }

  .hero-actions {
    position: relative;
    inset: auto 0% 0% auto;
  }

  .filter_right {
    width: 100%;
    max-width: none;
  }

  .nav-buttons {
    grid-column-gap: .375rem;
    grid-row-gap: .375rem;
  }

  .blog-content {
    order: -1;
    max-width: none;
  }

  .nav-button-2 {
    display: none;
  }

  .filter_grid {
    flex-direction: column;
    grid-template-columns: .66fr 1fr;
    justify-content: flex-start;
    display: flex;
  }

  .customer-intro-box {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .footer-container {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .nav-menu-wrapper {
    flex: 1;
    justify-content: flex-end;
    align-items: center;
  }

  .dropdown {
    margin-left: 0;
    margin-right: 0;
  }

  .h1.white {
    font-size: 1.875rem;
  }

  .tag-list {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .page {
    margin-top: .75rem;
    display: block;
  }

  .btn-wp_prm {
    max-width: 100%;
  }

  .h3._22 {
    font-size: 1.25rem;
  }

  .blog-wp {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .menu-button-icon {
    display: block;
  }

  .filter_header {
    flex-flow: wrap;
  }

  .saas-innerbox {
    position: relative;
  }

  .checkbox-field-2 {
    padding-left: 0;
  }

  .checkbox-4 {
    margin-top: .125rem;
    margin-left: 0;
  }

  .metric-number-large {
    font-size: 1.75rem;
    font-weight: 700;
  }

  .lottie {
    display: none;
  }

  .discount-outline {
    font-size: 2.125rem;
  }
}

@media screen and (max-width: 767px) {
  h3 {
    font-size: 1.375rem;
  }

  .uui-space-medium {
    min-height: 1.5rem;
  }

  .flex {
    flex-flow: wrap;
  }

  .footer-menus {
    grid-column-gap: 4.5rem;
    grid-row-gap: 4.5rem;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
  }

  .form-box {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .fs-toc_sidebar {
    margin-bottom: 20px;
  }

  .filter_search-field {
    max-width: 85%;
  }

  .cms {
    flex-flow: column;
  }

  .cms._4 {
    display: flex;
  }

  .saas-template-2 {
    flex-flow: column;
    display: flex;
  }

  .hero-contents.justify-on-mobile {
    flex-flow: column;
  }

  .cta {
    margin-top: 3rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  ._3-grid {
    flex-flow: column;
    display: flex;
  }

  .btn-int {
    padding-right: 1.5rem;
  }

  .faq-grid {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    grid-template-columns: 1fr;
  }

  .avatar-stack_component {
    margin-bottom: 1.5rem;
  }

  .search-modal {
    justify-content: center;
    align-items: center;
    padding: 0 .75rem;
  }

  .content.end-end {
    flex-flow: column;
    align-items: flex-start;
  }

  .ss {
    position: static;
  }

  .social-links {
    flex: none;
  }

  .fs-inject_banner {
    padding-top: 10rem;
  }

  .nav-logo-image.w--current {
    font-size: 1.75rem;
  }

  .txt-16 {
    font-size: .9rem;
  }

  .int-category_box {
    max-width: none;
  }

  .search-modal-body {
    position: relative;
    top: 0;
  }

  .heading-small {
    font-size: 1.25rem;
  }

  .footer-menu {
    ---mode--collection-58d77aba-a631-a7bd-344c-c8eaee0f1ec2: base;
    justify-content: center;
  }

  .card.values-cta {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .vs-wrapper {
    width: 4.5rem;
  }

  .plan {
    grid-column-gap: 2.25rem;
    grid-row-gap: 2.25rem;
  }

  .dropdown-cta {
    display: none;
  }

  .f-link {
    flex: none;
  }

  .table-list {
    font-size: .875rem;
  }

  .filter_grid {
    grid-template-columns: 1fr;
  }

  .h1 {
    font-size: 1.75rem;
  }

  .h1.white {
    font-size: 1.625rem;
  }

  .txt-22 {
    font-size: 1.25rem;
  }

  .himg-box {
    padding-top: 60%;
  }

  .h3 {
    font-size: 1.25rem;
  }

  .h3._22, .h3-2 {
    font-size: 1.125rem;
  }

  .h2._32 {
    font-size: 1.75rem;
  }

  .marquee-group {
    text-align: center;
  }

  .faq_heading {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .checkbox-field-2 {
    padding-left: 0;
  }

  .metric-number-large {
    font-size: 1.5rem;
  }

  .discount-outline {
    font-size: 2rem;
  }
}

@media screen and (max-width: 479px) {
  h3 {
    font-size: 1.125rem;
  }

  .footer-bottom {
    text-align: center;
  }

  .comparison-frame-bottom {
    float: right;
    border-top-right-radius: 0;
    border-bottom-left-radius: .5rem;
    width: calc(50% - 2.25rem);
    height: 1.3125rem;
    margin-top: 0;
    display: inline-block;
  }

  .graphic-canvas {
    max-width: 6.25rem;
    margin-left: auto;
    margin-right: 0;
    top: 1rem;
    right: 1rem;
  }

  .flex {
    display: none;
  }

  .footer-menus {
    grid-column-gap: 1.5rem;
  }

  .txt.grey {
    font-size: .9375rem;
  }

  .hero {
    border-radius: 0;
  }

  .fs-toc_sidebar {
    display: block;
  }

  .form-input, .form-input::placeholder {
    font-size: 1rem;
    line-height: 1.4em;
  }

  .filter_left {
    grid-template-columns: 1fr;
  }

  .bar {
    border-radius: 0;
    max-width: 100%;
    padding-top: .75rem;
    padding-bottom: .75rem;
  }

  .filter_search-field {
    max-width: 90%;
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .cms {
    display: flex;
  }

  .comparison-frame {
    flex-flow: row;
    width: 100%;
    height: 1.3125rem;
    display: block;
  }

  .hero-contents {
    grid-column-gap: 2.25rem;
    grid-row-gap: 2.25rem;
  }

  .hero-contents.justify-on-mobile {
    justify-content: flex-end;
    align-items: stretch;
  }

  .nav-menu {
    margin-top: 3.6875rem;
  }

  .open-search-modal {
    display: none;
  }

  .faq-que-copy {
    display: block;
  }

  ._3-grid {
    grid-template-columns: 1fr;
  }

  .btn-int {
    justify-content: center;
    padding-right: 2rem;
  }

  .nav-row {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .comparison-frame-top {
    border-top-right-radius: 0;
    border-bottom-left-radius: .5rem;
    flex: 1;
    width: calc(50% - 2.25rem);
    height: 1.3125rem;
    display: inline-block;
  }

  .form-block-2 {
    width: 100%;
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .faq-grid {
    grid-template-columns: 1fr;
  }

  .filter_tags-text {
    font-size: .8rem;
  }

  .link-block {
    font-size: .75rem;
  }

  .nav-links {
    padding-left: 1.125rem;
    padding-right: 1.125rem;
  }

  .saas-item {
    flex-flow: wrap;
  }

  .card-contents.horizontal-metric-contents {
    text-align: left;
    text-align: left;
    justify-content: space-between;
    align-items: flex-start;
  }

  .paragraph-3 {
    font-size: .875rem;
  }

  .ssbox {
    padding: 1.5rem;
  }

  .content {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .content.end-end {
    text-align: left;
    text-align: left;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
  }

  .comparison-table-item {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    text-align: center;
    border-top-right-radius: .5rem;
    border-bottom-left-radius: 0;
  }

  .comparison-table-item.right {
    text-align: center;
    text-align: center;
    border-top-right-radius: 0;
    border-bottom-left-radius: .5rem;
  }

  .a-box {
    display: none;
  }

  .paragraph-2 {
    font-size: .75rem;
  }

  .subscribe-box {
    padding-left: 1.125rem;
    padding-right: 1.125rem;
  }

  .search-modal-body {
    padding: .75rem;
  }

  .footer-bottom-left {
    flex-flow: wrap;
  }

  .reset-txt {
    font-size: .85rem;
  }

  .logo {
    max-width: 1rem;
    max-height: 2rem;
  }

  .search-form {
    flex-flow: column;
  }

  .large-quote {
    grid-column-gap: 2.25rem;
    grid-row-gap: 2.25rem;
  }

  .saas-template-logo {
    min-height: 2rem;
    max-height: 2rem;
  }

  .store-contents {
    flex-flow: column;
    display: flex;
  }

  .menu-button.w--open {
    padding-right: 0;
  }

  .footer-menu {
    flex-flow: wrap;
  }

  .card {
    padding: 1.125rem;
  }

  .card.horizontal-metric {
    padding: 1.5rem 1.2rem;
  }

  .vs-wrapper {
    top: 47%;
    transform: translate(-50%, -50%);
  }

  .hero-actions {
    flex: none;
  }

  .plan {
    padding: 1.125rem;
  }

  .section.grey.hide {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .table {
    grid-column-gap: .375rem;
    grid-row-gap: .375rem;
    flex-flow: column;
    display: flex;
  }

  .customer-intro-box {
    padding: 1.125rem;
  }

  .cart-container {
    border-radius: 0;
  }

  .ratings.white {
    justify-content: center;
    align-items: center;
  }

  .ratings.white.right {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
  }

  .h1.white {
    font-size: 1.5rem;
  }

  .tag-list {
    flex-flow: column;
    grid-template-columns: 1fr 1fr;
    max-height: 12.5rem;
    display: flex;
    overflow: auto;
  }

  .hero-scrim {
    height: 100%;
  }

  .page {
    margin-top: .375rem;
  }

  .btn-wp_prm {
    flex-direction: column;
    margin-bottom: 0;
  }

  .h3 {
    font-size: 1.125rem;
  }

  .h3._22 {
    font-size: 1.0625rem;
  }

  .utility-page-wrap {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  .rt-grey {
    font-size: .9rem;
  }

  .div-block-612 {
    max-width: none;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .div-block-612._80 {
    max-width: none;
    padding-left: 1rem;
  }

  .filter_sort-by {
    min-width: auto;
  }

  .table-wp {
    flex-flow: column;
  }

  .table-wp.right {
    flex-flow: column-reverse;
  }

  .fs_readtime_number {
    font-size: 1.25rem;
  }

  .section-wide {
    padding: 0;
  }

  .subscribe-form {
    flex-flow: column;
  }

  .icon {
    max-width: 2rem;
    max-height: 2rem;
  }

  .saas-innerbox {
    position: relative;
  }

  .saas-txt {
    font-size: .8rem;
  }

  .metric-number-large {
    font-size: 1.5rem;
  }

  .fs-consent_banner_buttons {
    text-align: center;
    flex-flow: column;
    align-items: stretch;
  }

  .fs-consent_prefs_heading {
    font-size: 1rem;
  }

  .discount-outline {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    font-size: 1.5rem;
  }

  .accordion-icon_component-2 {
    width: 1.25rem;
    height: 1.25rem;
  }

  .fs-copyclip_coupon_text {
    font-size: 1rem;
  }
}
